<?php

Class dbObj{

	/* Database connection start */

	var $servername = "localhost";

	var $username = "k0466235_demo";

	var $password = "Baba@alun23?";

	var $dbname = "k0466235_demo_invoice";

	var $conn;

	function getConnstring() {

		$con = mysqli_connect($this->servername, $this->username, $this->password, $this->dbname) or die("Connection failed: " . mysqli_connect_error());



		/* check connection */

		if (mysqli_connect_errno()) {

			printf("Connect failed: %s\n", mysqli_connect_error());

			exit();

		} else {

			$this->conn = $con;

		}

		return $this->conn;

	}

}



?>
